# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libpeas-2-docs
pkgbase = libpeas-2
xdata = pkgtype=split
pkgver = 2.2.1-1
pkgdesc = GObject Plugin System (documentation)
url = https://wiki.gnome.org/Projects/Libpeas
builddate = 1772252657
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 1936836
arch = x86_64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gjs
makedepend = glade
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = js140
makedepend = lua51
makedepend = lua51-lgi
makedepend = luajit
makedepend = meson
makedepend = python
makedepend = python-gobject
makedepend = python-setuptools
makedepend = vala
checkdepend = xorg-server-xvfb
